/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

@media (min-width: 769px) {
    .slider-shop .wd-carousel-item {
    min-width: 260px;
}}
    .slider-shop .wd-arrow-inner, .slider-shop .wd-arrow-inner:hover {
    background: #fff !important;
    border: 1px solid #ddd;
    border-radius: 50px;
}
.slider-shop .wd-btn-arrow {
    margin-left: -32px;

}
.slider-shop .wd-carousel-item .wd-product
Specificity: (0,3,0)
 {
    background: #fff;
    overflow: hidden;
    border-radius: 10px;
}